Subject: charge determination of substituted benzoic acids

From: [email-masked]
Date: Sat, 09 Feb 2002 06:53:08 +0000

Hello all,

I am writing to find out if anyone knows of a program 
that is available (free or not) that can determine the 
charge on various benzoates (some para, meta, ortho).  I 
have InsightII and Gaussian.  I have a library of many 
benzoic acids with different substituents at different 
positions around the benzene ring.  I want to see how 
the charge on the ionized carboxylic acid will change 
when different substituents are present at the ortho, 
meta, and para positions.  I can use my intuition, but a 
program would also be very helpful.  Thank you to anyone 
that can help in advance.  Have a great day all.

Don

--
Donald J. Keidel
University of California, Riverside
Department of Biochemistry and 
Molecular Biology
Riverside, CA 92521
phone:  (909) 787-5493
fax:  (909) 787-4434
[email-masked]